.thumbnail-catalog {
  text-align: center;
}
.thumbnail-catalog:hover {
  opacity: 1;
}
.thumbnail-catalog .header {
  margin: 0 0 0.5rem;
}
.thumbnail-catalog .title {
  font-size: 1em;
  margin: 0;
}
.thumbnail-catalog .title a {
  text-decoration: none;
  color: inherit;
}
.thumbnail-catalog .date {
  font-size: 0.8em;
  color: black;
  letter-spacing: 2px;
}
.thumbnail-catalog .date .day,
.thumbnail-catalog .date .month {
  display: none;
}
.thumbnail-catalog .date .year:before {
  content: "(";
}
.thumbnail-catalog .date .year:after {
  content: ")";
}
.thumbnail-catalog .actions {
  vertical-align: top;
  white-space: nowrap;
}
.thumbnail-catalog .actions .btn {
  font-size: 0.8em;
}
.thumbnail-catalog .actions .btn,
.thumbnail-catalog .actions .btn-group {
  float: none;
  vertical-align: top;
}

@media (max-width: 575px) {
  .widget-catalog .col-catalog:nth-of-type(2n+1) .thumbnail-catalog .actions .dropdown-menu {
    right: auto;
    left: 0;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .widget-catalog .col-catalog:nth-of-type(3n+1) .thumbnail-catalog .actions .dropdown-menu {
    right: auto;
    left: 0;
  }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndpZGdldC5zY3NzIiwid2lkZ2V0LmNzcyIsIi4uLy4uLy4uLy4uLy4uLy4uLy4uL3d3dy93d3cucm9kbmV5YXRraW5zLmNvbS5saXZlLzU3OTMwOS9mcm9udGVuZC9ydW50aW1lL3RoZW1lcy9yb2RuZXlhdGtpbnMyMDI2L2Fzc2V0cy90aGVtZS9zdHlsZXNoZWV0cy9fdmFyaWFibGVzLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBc0JBO0VBQ0UsbUJBQUE7Q0NyQkQ7QUR1QkE7RUFDQyxXQUFBO0NDckJEO0FEd0JDO0VBQ0UsbUJBQUE7Q0N0Qkg7QUR5QkM7RUFDRSxlQUFBO0VBQ0EsVUFBQTtDQ3ZCSDtBRHlCRztFQUNFLHNCQUFBO0VBQ0EsZUFBQTtDQ3ZCTDtBRDJCQztFQUNFLGlCQUFBO0VBQ0gsYUVkdUI7RUZldkIsb0JBQUE7Q0N6QkE7QUQyQkc7O0VBRUUsY0FBQTtDQ3pCTDtBRDZCSztFQUNFLGFBQUE7Q0MzQlA7QUQ2Qks7RUFDRSxhQUFBO0NDM0JQO0FEZ0NDO0VBQ0Usb0JBQUE7RUFDQSxvQkFBQTtDQzlCSDtBRGdDRztFQUNFLGlCQUFBO0NDOUJMO0FEaUNHOztFQUVFLFlBQUE7RUFDQSxvQkFBQTtDQy9CTDs7QURvQ0Q7RUFRUTtJQUNFLFlBQUE7SUFDQSxRQUFBO0dDeENQO0NBQ0Y7QUQ4Q0Q7RUFRUTtJQUNFLFlBQUE7SUFDQSxRQUFBO0dDbkRQO0NBQ0YiLCJmaWxlIjoid2lkZ2V0LmNzcyJ9 */